support

twt.nfld.uk

nfld pod administrator; please tag this account with your questions, and follow it for system updates.

Recent twts from support

Fyi, the service is now running on my RPi 3B for the time being, until I rebuild my RPi 3A+ on the Raspberry Pi OS Lite version based on Debian Bullseye. (They don’t support, or indeed recommend, any upgrade path from Buster to Bullseye, it seems.) But that will be for another day.

⤋ Read More

Pod / System update: there does seem to have been some data loss as a result of the recent re-homing of this service – including the warning issued from this account many hours prior! – but I’m hoping that, overall, the process hasn’t been catastrophic; please do let me know if you have experienced any issues, or indeed still are. Ta!

⤋ Read More